using Microsoft.AspNetCore.Mvc;

namespace CalendarServer.Controllers;

public class HomeController : Controller
{
    public IActionResult Index()
    {
        ViewData["Title"] = "Dashboard";
        return View();
    }
}
